[WBEL-users] Install by yum for openvpn package

Pablo Silva psilvao at yahoo.com
Thu May 26 08:10:25 CDT 2005

Dear People:

   We installed Whitebox 4.0, and we need to install
openvpn package by yum, which is the repository
configuration for this?

   Thank's in advance


Discover Yahoo! 
Get on-the-go sports scores, stock quotes, news and more. Check it out! 

More information about the Whitebox-users mailing list